| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
Terminal Attributes Control Character Constants

## Variables
const | Qore::VDISCARD = VDISCARD
| subscript for the VDISCARD character
const | Qore::VDSUSP = VDSUSP
| subscript for the VDSUSP character
const | Qore::VEOF = VEOF
| subscript for the EOF character
const | Qore::VEOL = VEOL
| subscript for the EOL character
const | Qore::VEOL2 = VEOL2
| subscript for the EOL2 character
const | Qore::VERASE = VERASE
| subscript for the VERASE character
const | Qore::VINTR = VINTR
| subscript for the VINTR character
const | Qore::VKILL = VKILL
| subscript for the VKILL character
const | Qore::VLNEXT = VLNEXT
| subscript for the VLNEXT character
const | Qore::VMIN = VMIN
| subscript for the VMIN value
const | Qore::VQUIT = VQUIT
| subscript for the VQUIT character
const | Qore::VREPRINT = VREPRINT
| subscript for the VREPRINT character
const | Qore::VSTART = VSTART
| subscript for the VSTART character
const | Qore::VSTATUS = VSTATUS
| subscript for the character
const | Qore::VSTOP = VSTOP
| subscript for the VSTOP character
const | Qore::VSUSP = VSUSP
| subscript for the VSUSP character
const | Qore::VTIME = VTIME
| subscript for the VTIME value
const | Qore::VWERASE = VWERASE
| subscript for the VWERASE character
const | Qore::_POSIX_VDISABLE = _POSIX_VDISABLE
| if the value of any key is this value, it means that the key is disabled

## Detailed Description

If any of the constants in this group is not defined on the host system, then it will be assigned to 0 in Qore.